/* article START */
.article__row {
    --bs-gutter-y: 3rem;
}

.article__share {
    padding-top: 2rem;
}
/* article END */




/* single-hero START */
.single-hero__row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem;
}

.single-hero__info {
    gap: 1rem;
}

.single-hero__cats {
    padding-top: 1.5rem;
    color: var(--color-text);
}

.single-hero__text {
    padding-top: 2rem;
    font-weight: 500;
    color: var(--color-surface);
}

.single-hero__image {
    aspect-ratio: 610/435;
}

.single-hero .scroll-down {
    padding-top: 2rem;
}

.single-hero__bottom {
    display: flex;
    align-items: center;
    gap: 2rem;
    padding-top: 4rem;
}

.single-hero__author {
    color: var(--color-text);
}

.single-hero__date {
    color: var(--color-surface);
    margin-left: auto;
}

@media screen and (max-width: 767.9px) {
    .single-hero__row {
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }

    .single-hero__bottom {
        padding-top: 2rem;
    }
}

@media screen and (max-width: 575.9px) {
    .single-hero__text {
        padding-top: 1rem;
    }

    .single-hero__image {
        aspect-ratio: 335/300;
    }
}
/* single-hero END */



/* posts slider START */
.posts-slider .swiper-slide {
    display: flex;
    height: auto;
}

.posts-slider .posts-item {
    width: 40rem;
    max-width: 100%;
}

@media screen and (max-width: 575.9px) {
    .posts-slider .posts-item {
        width: 33.5rem;
    }
}
/* posts slider END */